@charset "utf-8";
/* CSS Document */
.texto-titulo { color: #FFF; font-size: 42px; position: absolute; width: 400px;}
.texto-legenda { color: #FFF; font-size: 14px; line-height: 18px; position: absolute; width: 400px; }
.imagem { position: absolute; width: 250px; }
.texto-fundo { color: #FFF; font-size: 22px; text-transform: uppercase; position: absolute; background: rgba(255,102,51,0.6); padding: 5px 10px; font-weight:700; }
.texto-fundo-destaque { color: #FFF; font-size: 28px; text-transform: uppercase; position: absolute; background: rgba(255,102,51,0.6); padding: 5px 10px; font-weight:700; text-align: right; }
.texto-normal { color: #FFF; font-size: 26px; text-transform: uppercase; position: absolute; font-weight:700; }
.texto-normal span { font-size: 32px; }
.texto-normal-destaque { color: #FFF; font-size: 32px; text-transform: uppercase; position: absolute; font-weight:700; text-align: right; }
.texto-normal-direita { color: #005a97; font-size: 26px; text-transform: uppercase; position: absolute; font-weight:700; text-align: right; }
.texto-normal-direita span { color: #ea6b00; }
.num { font-size: 48px !important; }
.texto-botao { color: #FFF; font-size: 14px; line-height: 45px; position: absolute; width: 100px; height: 45px; padding: 0 25px; background: url(../images/slider/seta.png) no-repeat #335a82 15% 50%; text-align:right; cursor:pointer; }
.texto-botao a{ height: 100%; width: 100%; margin: 0; padding: 0; border: 0; display:block; color: #FFF; text-decoration: none;}
 
/* botoes navegacao */
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av { filter: alpha(opacity=70); opacity: .7; overflow:hidden; cursor: pointer; border: rgba(0,20,20,0.8) 2px solid; border-radius: 10px; }
.jssorb01 div:hover, .jssorb01 .av:hover, .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #ea6b00; border: #ea6b00 2px solid !important; }
.jssorb01 .av { background-color: #fff; border: #FFF 2px solid !important; }
			
/* setas navegacao */
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn { position: absolute; cursor: pointer; display: block; background: url(../images/slider/a17.png) no-repeat; overflow:hidden; }
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }